#ladebalken  {height:20px; width:400px; border:1px solid gray; margin:8px 0px 0px 20px; display:none;}

#fortschritt {height:20px; width:100px; background-color: #009ee3; border:none; overflow: hidden; color:#FFF; text-align:left; display:none;}

.hinzu
{
	  background-color: #009ee3;
	  border: none;
	  color: white;
	  padding: 15px 32px;
	  text-align: center;
	  text-decoration: none;
	  display: inline-block;
	  font-size: 16px;
	  margin-top: 20px;
}

input[type=button], input[type=submit], input[type=reset] {
  background-color: #009ee3;
  border: none;
  color: white;
  padding: 16px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}

input[disabled]{
	background-color: #cadfe8;
}

.gruen
{
	color: #23743a;
}

h1
{
	font-size: 30px;
	line-height:2.0;
}

.riesig
{
	font-size: 40px;
	line-height:1.1;
	
}

